Subject: bug#13333: [External] : Re: bug#13333: 24.3.50; (emacs) `Minibuffer History'

From: Drew Adams <[email-masked]>
Date: Mon, 23 Aug 2021 15:33:24 +0000

> I think this sounds like a good idea.  "Future history" is cute and all,
> but it's not really helpful as a term -- especially when "suggestions"
> is as clear as it is.
> 
> Anybody with any comments here?

You're asking for "more info" now?

I already commented on that suggestion, eight years
ago.  Does that count?

  I agree with your suggestion.  But please propose
  it to everyone at emacs-devel.

  And please leave this bug open, unless you also
  correct the problems it addresses.

  (Yes, if your suggestion is implemented that will
  change some of the text of this node.  But let's
  please get all of the problems mentioned taken
  care of, whether or not the suggestion gets done.)

And the bug report itself (from me), does that count?
It details "multiple problems with this node."